﻿/*响应式效果*/
@media ( min-width:1400px ) and ( max-width:1510px ) {
	.container{
		max-width: 1320px;
	}
	.WebLink{
		margin-left: 14px;
	}
	.WebLink li{
		margin-left: 32px;
	}
	.head-yuyan{
		margin-left: 36px;
	}
	.head-search{
		margin-left: 36px;
	}
	.about .num-box .lb{
		margin-left: 38px;
	}
	.sy-abt-num .lb{
		margin-left: 40px;
	}
} 
@media ( min-width:1200px ) and ( max-width:1399px ) {
	.contact-show .hd{
		width: 49%;
	}
	.container{
		max-width:98%;
	}
	.WebLink li > a{
		font-size: 16px;
	}
	.WebLink{
		margin-left: 2px;
	}
	.WebLink li{
		margin-left: 26px;
	}
	.head-yuyan{
		margin-left: 20px;
	}
	.head-search{
		margin-left: 10px;
	}
	.sy-abt-num .lb{
		margin-left: 18px;
	}
	.sy-abt-num{
		margin-top: 20px;
	}
	.indexAbout .sy-gc-h2{
		margin-top: 0px;
	}
	.sy-news-right .info .sub{
		display: none;
	}
	.sy-news-left .info-box .info{
		width: 82%;
	}
	.service-zscq .box .lb:nth-child(4){
		bottom:80px;
		right: 0;
	}
	.service-zscq .box .lb:nth-child(3){
		left: 0;
		bottom:80px;
	}
	.about .num-box .lb{
		margin-left: 30px;
	}
	.about .num-box .lb .num span{
		font-size: 36px;
		line-height: 36px;
	}
}
@media ( min-width:1080px ) and ( max-width:1199px ) {
	.container{
		max-width:100%;
	}
	.WebLink li > a{
		font-size: 14px;
	}
	.WebLink li{
		margin-left: 22px;
	}
	.WebLink{
		margin-left: 20px;
	}
	.head-search{
		display: none;
	}
	.head-yuyan{
		margin-left: 12px;
	}
	.foot-top .item{
		margin-left: 27px;
	}
	.contact-show .hd{
		height: 599px;
	}
	.sy-news-right .info .sub{
		display: none;
	}
	.sy-news-left .info-box .info{
		width: 82%;
	}
	.sy-abt-num .lb{
		min-width: auto;
	}
	.sy-abt-num .lb{
		margin-left: 12px;
	}
	.service-xm1 .cont{
		max-width: 100%;
	}
	.service-zscq .box .lb:nth-child(4){
		bottom: 0;
		right: 0;
	}
	.service-zscq .box .lb:nth-child(3){
		left: 0;
		bottom: 0;
	}
	.about-cont{
		width: 100%;
		float: none;
	}
	.about{
		padding: 50px 0;
	}
	.contact-show .hd ul li .sub{
		font-size: 12px;
		line-height: 22px;
	}
	.about .pic{
		display: none;
	}
}
@media ( min-width:768px ) and ( max-width:1079px ) {
	.burger_menu{
		display: block !important;
		top: 0 !important;
		float: right;
		margin-top: 1.2%;
	} 
	.head{
		padding: 8px 0; 
	}
	.head .container{
		padding: 0;
	}
	.head.fixedbg{
		padding: 8px 0; 
	}
	.head::after{
		display: none;
	}
	.head .Logo{ 
		width: 40%;
	}
	.WebLink{
		display: none;
	}
	.head-yuyan{
		display: none;
	}
	.head-menu-d{
		display: none;
	}
	.head-search{
		display: none;
	}
	.head-tel{
		display: none;
	}
	footer{
		display: none;
	}
	.foot-copy{
		display: none;
	}
	.footH{
		display: block;
	}
	.footFix{
		display: flex;
	}
	
	/*index*/
	.indexService{
		padding: 38px 0 0 0;
	}
	.sy-gc-h2{
		font-size: 24px;
		line-height: 30px;
	}
	.sy-gc-h2 span::after, .sy-gc-h2 span::before{
		width: 60px;
		height: 12px;
		background-size: 100% 100%;
		display: none;
	}
	.sy-gc-h6{
		font-size: 14px;
		line-height: 26px;
		margin-top: 14px;
	}
	.syFwSwiper{
		margin-top: 25px;
		padding-bottom: 25px;
	}
	.sy-fw-list{
		padding: 4%;
	}
	.sy-fw-list .tit{
		font-size: 18px;
		margin: 15px 0;
	}
	.sy-fw-list .sub{
		font-size: 14px;
		line-height: 26px;
		height: 78px;
	}
	.sy-fw-list .more{
		margin: 25px auto 0;
		font-size: 14px;
	}
	.syFwPag{
		bottom: 13px;
	}
	.indexAdvantage{
		padding: 38px 0;
	}
	.sy-ys-show{
		margin-top: 25px;
		padding-top: 0;
		background: none;
	}
	.sy-ys-show .lb:nth-of-type(2n+2){
		top: 0;
	}
	.sy-ys-show .box{
		display: block;
	}
	.sy-ys-show .lb{
		width: 100%;
		height: auto;
		padding: 4%;
		margin-bottom: 12px;
	}
	.sy-ys-show .lb i{
		bottom: 15px;
	}
	.indexTeam{
		padding: 38px 0;
	}
	.syTdSwiper{
		margin-top: 25px; 
		padding: 0 10px 85px;
	}
	.swiper-num{
		display: none;
	}
	.syTd-kzq{
		width: 80px;
	}
	.sy-td-list{
		box-shadow: 0 0 15px 0 rgba(0,0,0,0);
	}
	.sy-td-list .info{
		padding: 6%;
		background: none;
	}
	.sy-td-list .info .tit{
		font-size: 16px;
	}
	.sy-td-list .info .sub{
		font-size: 14px;
		margin-top: 0;
	}
	.indexCooperate{
		padding: 38px 0;
	}
	.syKhSwiper .swiper-slide{
		height: auto;
		padding: 8px;
	}
	.syKhSwiper .swiper-slide .lb{
		position: relative;
		top: 0 !important;
		bottom: 0 !important;
		right: 0 !important;
		left: 0 !important;
		width: 33.3333%;
		float: left;
		background: #fff;
		box-shadow: 0 0 6px 0 rgba(0,0,0,.1);
		height: auto;
		padding: 12px 0;
	}
	.syKhSwiper .swiper-slide .lb:last-child{
		display: none;
	}
	.syKhSwiper{
		margin-top: 25px;
		padding-bottom: 45px;
	}
	.indexAbout{
		padding: 0;
	}
	.indexAbout .container{
		width: 100%;
	}
	.sy-abt-left{
		width: 100%;
		float: none;
		overflow: hidden;
		padding: 38px 3%;
		background: url(../images/sy-abt-back1.jpg) no-repeat top center;
    	background-size: cover;
	}
	.indexAbout::after{
		display: none;
	}
	.indexAbout .sy-gc-h2{
		margin-top: 0;
	}
	.sy-abt-left h4{
		font-size: 18px;
		line-height: 30px;
		margin: 18px 0;
	}
	.sy-abt-left h5{
		font-size: 14px;
	}
	.sy-abt-left .more{
		font-size: 14px;
		margin-top: 15px;
	}
	.sy-abt-left .more a{
		font-size: 14px;
	}
	.sy-abt-num{
		margin-top: 35px;
	}
	.sy-abt-num .lb{
		margin-left: 0;
		width: 48%;
		margin-bottom: 15px;
		border-top: none;
		border-bottom: 1px solid #f1f1f1;
		padding-top: 0;
		padding-bottom: 15px;
	}
	.sy-abt-num .lb:nth-of-type(2n+2){
		float: right;
	}
	.sy-abt-num .lb .num span{
		font-size: 38px;
		line-height: 38px;
	}
	.sy-abt-num .lb .num sup{
		font-size: 20px;
	}
	.sy-abt-num .lb:nth-child(3) .num sup{
		font-size: 15px;
	}
	.sy-abt-num .lb:last-child .num sup{
		font-size: 14px;
	}
	.sy-abt-num .lb .txt{
		font-size: 16px;
		margin-top: 5px;
	}
	.sy-abt-right{
		width: 100%;
		float: none;
		padding: 3%;
		background: url(../images/sy-abt-back2.jpg) no-repeat center center;
    	background-size: cover;
	}
	.indexAbout::before{
		display: none;
	}
	.sy-abt-right .sub{
		bottom: 20px;
		font-size: 20px;
		padding-right: 25px;
	}
	.indexNews{
		padding: 38px 0;
	}
	.indexNews .container{
		margin-top: 25px;
	}
	.sy-news-left{
		display: none;
	}
	.sy-news-right .box1{
		display: none;
	}
	.sy-news-right .box2{
		margin-top: 0;
	}
	.sy-news-right{
		width: 100%;
		float: none;
	}
	.sy-news-right .box2 .lb .info{
		margin-top: 10px;
	}
	.sy-news-right .info .time{
		font-size: 12px;
	}
	.sy-news-right .info .tit{
		font-size: 18px;
		line-height: 26px;
		height: 52px;
		margin: 8px 0;
	}
	.sy-news-right .info .sub{
		font-size: 14px;
	}
	
	/*Ny*/
	.Nybanner img{
		height: 22vh;
		object-fit: cover;
	}
	.Nylocation .now-lm{
		float: none;
		display: none;
	}
	.Nylocation .now-wz{
		float: left;
		font-size: 12px;
	}
	.Nylocation{
		line-height: 42px;
	}
	.about{
		padding: 38px 0;
	}
	.about-cont{
		float: none;
		width: 100%;
	}
	.about .pic{
		width: 100%;
		float: none;
		margin-top: 25px;
	}
	.about-h2{
		font-size: 24px;
		line-height: 28px;
	}
	.about-cont .txt-h2{
		font-size: 18px;
		margin: 15px 0;
	}
	.about-line1{
		background-size: 30px auto;
	}
	.about-line2{
		background-size: 30px auto;
	}
	.about-cont .cont{
		font-size: 14px;
		margin: 12px 0;
		line-height: 26px;
	}
	.about .num-box .lb{
		margin-left: 0;
		width: 48%;
		margin-bottom: 15px;
	}
	.about .num-box .lb:nth-of-type(2n+2){
		float: right;
	}
	.history{
		padding: 38px 0;
	}
	.history-ul-warp{
		margin-left: 0;
	}
	.history-nr{
		margin-top: 18px;
	}
	.history .year{
		writing-mode: inherit;
		font-size: 55px;
		line-height: 55px;
		float: none;
	}
	.history-ul-warp{
		width: 100%;
		float: none;
	}
	.history-ul-warp::after{
		display: none;
	}
	.history-nr .pic2{
		position: relative;
		width: 100%;
		height: 250px;
		margin-top: 25px;
	}
	.history-ul{
		height: auto;
		margin-top: 25px;
		padding-left: 0;
		padding-bottom: 0;
	}
	.history-li .info .nf{
		font-size: 28px;
		line-height: 28px;
	}
	.history-li .info .sub{
		font-size: 14px;
		line-height: 25px;
		margin-top: 8px;
	}
	.history-li .info .sub::after{
		top: 8px;
	}
	.history-li{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.culture{
		padding: 38px 0;
	}
	.culture ul li{
		width: 100%;
		margin-bottom: 15px;
		float: none !important;
	}
	.culture ul li .pic{
		width: 25%;
		top: 45px;
	}
	.culture ul li .num{
		font-size: 30px;
		line-height: 30px;
		top: 24px;
	}
	.culture ul li .info{
		width: 85%;
		padding: 5% 5% 5% 15%;
		height: auto;
	}
	.culture ul li .info .tit{
		font-size: 18px;
		line-height: 30px;
	}
	.culture ul li .info .cont{
		margin-top: 12px;
		font-size: 14px;
		line-height: 26px;
		min-height: 78px;
	}
	.group{
		padding: 38px 0;
	}
	.gc-ny-left{
		width: 100%;
		float: none;
	}
	.gc-ny-left ul{ 
		padding-bottom: 0;
		margin-top: 25px;
		background: none;
	}
	.gc-ny-left ul li a{
		padding-left: 0;
		padding-top: 0;
		margin-bottom: 15px;
		font-size: 14px;
	}
	.gc-ny-left ul li.on a{
		background: none;
	}
	.gc-ny-left ul li{
		top: 0;
		float: left;
		margin-right: 20px;
	}
	.tdhd-right{
		width: 100%;
		float: none;
	}
	.tdhd-right li{
		width: 48.5%;
		margin-bottom: 20px;
		top: 0 !important;
	}
	.tdhd-right li .tit{
		line-height: 38px;
		font-size: 14px;
	}
	
	.news{
		padding: 38px 0;
	}
	.news ul li .pic{
		width: 100%;
		float: none;
	}
	.news ul li .info{
		position: relative;
		width: 100%;
		margin-top: 12px;
	}
	.news ul li .info .t{
		width: 100%;
		float: none;
	}
	.news ul li .info .t .tit{
		font-size: 18px;
	}
	.news ul li .info .t .time{
		font-size: 14px;
		margin-top: 4px;
	}
	.news ul li .info .sub{
		width: 100%;
		float: none;
		font-size: 14px;
		line-height: 26px;
		margin-top: 8px;
    	-webkit-line-clamp: 2;
	}
	.news ul li .more{
		position: relative;
		bottom: 0;
		margin-top: 12px;
		font-size: 14px;
	}
	.news ul li{
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.newsDe{
		padding: 28px 0;
	}
	.newsDe .title{
		font-size: 18px;
		line-height: 28px;
	}
	.newsDe .time{
		font-size: 12px;
		margin-top: 12px;
		line-height: 20px;
		padding-bottom: 15px;
	}
	.newsDe .cont{
		font-size: 14px;
		line-height: 25px;
		margin-top: 25px;
	}
	.dePage{
		padding-top: 25px;
		margin-top: 35px;
	}
	.dePage a{
		width: 100%;
		float: none;
		margin-bottom: 5px;
		padding: 3%;
		font-size: 14px;
		line-height: 25px;
		text-align: center;
	}
	.service-xm1{
		padding: 38px 0;
	}
	.service-h2{
		font-size: 24px; 
		line-height: 30px;
	}
	.service-xm1 .service-h2{
		float: none;
		text-align: left;
	}
	.service-xm1 .cont{
		font-size: 14px;
		float: none;
		line-height: 26px;
		margin-top: 15px;
	}
	.service-xm2{
		padding: 138px 0 20px;
		min-height: auto;
	}
	.service-xm2 .tit{
		height: 38px;
		line-height: 38px;
		font-size: 14px;
	}
	.service-zscq{
		padding: 38px 0;
	}
	.service-zscq .box .lb{
		position: relative;
		top: 0 !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		width: 100%;
		border-bottom: 1px solid #ccc;
		padding-bottom: 12px;
		margin-bottom: 12px;
	}
	.service-zscq .box .lb .pic{
		float: left;
		width: 18%;
	}
	.service-zscq .box .lb .info{
		float: right;
	}
	.service-zscq .box .lb .info .tit{
		text-align: left;
		font-size: 18px;
		line-height: 28px;
	}
	.service-zscq .box .lb .info .sub{
		font-size: 14px;
		line-height: 26px;
		margin-top: 8px;
	}
	.service-zscq .tu{
		display: none;
	}
	.service-lc{
		padding: 38px 0;
	}
	.fwlcSwiper .ico #img2{
		width: 35%;
	}
	.service-zscq .box{
		margin-top: 25px;
	}
	.service-h6{
		font-size: 14px;
		margin-top: 8px;
	}
	.fwlcSwiper{
		margin-top: 28px;
		padding-bottom: 58px;
	}
	.fwlcSwiper .tit{
		font-size: 14px;
		margin-top: 12px;
	}
	.fwlcN, .fwlcP{
		display: none;
	}
	.join{
		padding: 38px 0;
	}
	.join table{
		margin-top: 25px;
	}
	.join table tr th:nth-child(2),
	.join table tr th:nth-child(3){
		display: none;
	}
	.join table tr td:nth-child(2),
	.join table tr td:nth-child(3){
		display: none;
	}
	.join table tr th:last-child{
		text-align: center;
	}
	.join table tr td:last-child{
		text-align: center;
	}
	.join table tr th{
		padding: 0 8px;
		font-size: 16px;
		height: 45px;
	}
	.join table tr td{
		padding: 0 8px;
		height: 38px;
		font-size: 14px;
	}
	.joinDe{
		padding: 3%;
	}
	.joinDe .title{
		font-size: 20px;
		line-height: 26px;
		margin: 15px 0;
	}
	.joinDe .addr{
		padding-bottom: 15px;
	}
	.joinDe .content{
		font-size: 14px;
		line-height: 26px;
	}
	.joinDe .ljyp{
		line-height: 42px;
		width: 90%;
		margin: 22px auto 0;
		font-size: 16px;
	}
	.recruit{
		height: 95vh;
	}
	.recruit .box{
		width: 100%;
		max-width: 100%;
		float: none;
		margin-right: 0;
		padding-top: 68%;
	}
	.recruit .box .link{
		margin-top: 38px;
	}
	.recruit .box .link a{
		line-height: 60px;
		font-size: 20px;
		background-size: 100% 100% !important;
	}
	.recruit .box .title{
		font-size: 24px;
		line-height: 38px;
	}
	.recruit .box .sub{
		font-size: 14px;
		line-height: 26px;
		margin-top: 18px;
	}
	.service-al{
		padding: 38px 0;
	}
	.khalSwiper .swiper-slide .lb{
		position: relative;
		top: 0 !important;
		bottom: 0 !important;
		right: 0 !important;
		left: 0 !important;
		width: 33.3333%;
		float: left;
		background: #fff;
		box-shadow: 0 0 6px 0 rgba(0,0,0,.1);
		height: auto;
		padding: 12px 0;	
	}
	.khalSwiper .swiper-slide .lb:nth-child(16),
	.khalSwiper .swiper-slide .lb:nth-child(17){
		display: none;
	}
	.khalSwiper{
		padding: 12px 12px 45px;
		margin-top: 25px;
	}
	.khalSwiper .swiper-slide{
		height: auto;
	}
	.customer{
		padding: 38px 0;
	}
	.hzkh-left{
		display: none;
	}
	.hzkh-right{
		margin-top: 0;
		width: 100%;
		float: none;
	}
	.hzkh-right .item{
		border-bottom: 1px solid #ccc;
		padding-bottom: 25px;
		margin-bottom: 25px;
	}
	.hzkh-right .row .pdg{
		padding: 0 5px 0 0;
	}
	.hzkh-right .kh-list{
		margin-bottom: 10px;
	}
	.hzkh-right .row .pdg:nth-of-type(2n+2){
		padding: 0 0 0 5px;
	}
	.hzkh-right .sub{
		font-size: 14px;
		line-height: 26px;
		margin-top: 14px;
	}
	.hzkh-right .row{
		margin-top: 25px;
		margin-left: 0;
		margin-right: 0;
	}
	.honor-list{
		padding: 5%;
		margin-bottom: 20px;
	}
	.honor-list .title{
		font-size: 18px;
		margin: 18px 0;
	}
	.honor-show{
		margin-top: 25px;
	}
	.honor{
		padding: 38px 0;
	}
	.honor-top .info{
		width: 100%;
		float: none;
		margin-top: 0;
		margin-left: 0;
	}
	.honor-top .info .line{
		margin: 15px 0;
	}
	.honor-top .info .sub{
		font-size: 14px;
		line-height: 26px;
	}
	.honor-top .pic{
		width: 100%;
		display: none;
		float: none;
	}
	.team{
		padding: 0 0 38px;
	}
	.team .container{
		width: 100%;
	}
	.team-info{
		width: 100%;
		float: none;
		padding: 6% 3%;
		background: url(../images/team-left-back.jpg) no-repeat top center;
   	 	background-size: cover;
	}
	.team-info .gc-ny-left{
		display: none;
	}
	.team-info .sub{
		font-size: 14px;
		line-height: 26px;
		margin-top: 15px;
	}
	.team-show{
		width: 100%;
		float: none;
		padding: 38px 3% 0;
	}
	.team-show ul li{
		margin-bottom: 25px;
	}
	.team-show ul li .info{
		width: 100%;
		float: none;
		margin-left: 0;
		margin-top: 0;
		padding: 5%;
	}
	.team-show ul li .info .tit2{
		padding-bottom: 15px;
		margin-top: 15px;
	}
	.team-show ul li .info .cont{
		font-size: 14px;
		line-height: 26px;
		-webkit-line-clamp: 400;
	}
	.team-show ul li .pic{
		width: 100%;
		float: none;
	}
	.team-show ul li .pic img{
		height: auto;
	}
	.team::after{
		display: none;
	}
	
	
	.gl{
		padding: 0 0 38px;
	}
	.gl .container{
		width: 100%;
	}
	.gl-info{
		width: 100%;
		float: none;
		padding: 6% 3%;
		background: url(../images/team-left-back.jpg) no-repeat top center;
   	 	background-size: cover;
	}
	.gl-info .gc-ny-left{
		display: none;
	}
	.gl-info .sub{
		font-size: 14px;
		line-height: 26px;
		margin-top: 15px;
	}
	.gl-show{
		width: 100%;
		float: none;
		padding: 38px 3% 0;
	}
	.gl-show ul li{
		margin-bottom: 25px;
	}
	.gl-show ul li .info{
		width: 100%;
		float: none;
		margin-left: 0;
		margin-top: 0;
		padding: 5%;
	}
	.gl-show ul li .info .tit2{
		padding-bottom: 15px;
		margin-top: 15px;
	}
	.gl-show ul li .info .cont{
		font-size: 14px;
		line-height: 26px;
		-webkit-line-clamp: 400;
	}
	.gl-show ul li .pic{
		width: 100%;
		float: none;
	}
	.gl-show ul li .pic img{
		height: auto;
	}
	.gl::after{
		display: none;
	}
	.contact{
		padding: 38px 0;
	}
	.contact-show{
		margin-top: 28px;
	}
	.message{
		padding: 38px 0;
	}
	.msg-box .box .l .lb{
		width: 100%;
		float: none;
	}
	.msg-box .box textarea{
		min-height: 128px;
		max-height: 128px;
		font-size: 14px;
	}
	.msg-box .box .an a{
		float: left;
	}
	.contact-show .hd{
		width: 100%;
		float: none;
		height: auto;
	}
	.contact-show .bd{
		position: relative;
		width: 100%;
		margin-top: 25px;
	}
	.contact-show .hd ul{
		padding-right: 0;
	}
	.contact-show .hd ul li{
		padding: 3%;
		background: url(../images/lx-lr-back.jpg) no-repeat right -101% top;
	}
	.contact-show .hd ul li:hover, .contact-show .hd ul li.on{
		padding: 3%;
	}
	.contact-show .hd ul li .title{
		font-size: 18px;
	}
	.contact-show .hd ul li .sub{
		font-size: 12px;
		line-height: 26px;
		margin-top: 8px;
	}
	.msg-box .box{
		margin-top: 25px;
	}
	.msg-box .box input[type=text]{
		height: 40px;
		font-size: 14px;
	}
	
	.isMobile{
		display: block !important;
	}
	.isPc{
		display: none !important;
	}
}
/*手机效果*/
@media ( max-width:767px) {    
	.burger_menu{
		display: block !important;
		top: 0 !important;
		float: right;
		margin-top: 1.2%;
	} 
	.head{
		padding: 8px 0; 
	}
	.head .container{
		padding: 0;
	}
	.head.fixedbg{
		padding: 8px 0; 
	}
	.head::after{
		display: none;
	}
	.head .Logo{ 
		width: 40%;
	}
	.WebLink{
		display: none;
	}
	.head-yuyan{
		display: none;
	}
	.head-menu-d{
		display: none;
	}
	.head-search{
		display: none;
	}
	.head-tel{
		display: none;
	}
	footer{
		display: none;
	}
	.foot-copy{
		display: none;
	}
	.footH{
		display: block;
	}
	.footFix{
		display: flex;
	}
	
	/*index*/
	.indexService{
		padding: 38px 0 0 0;
	}
	.sy-gc-h2{
		font-size: 24px;
		line-height: 30px;
	}
	.sy-gc-h2 span::after, .sy-gc-h2 span::before{
		width: 60px;
		height: 12px;
		background-size: 100% 100%;
		display: none;
	}
	.sy-gc-h6{
		font-size: 14px;
		line-height: 26px;
		margin-top: 14px;
	}
	.syFwSwiper{
		margin-top: 25px;
		padding-bottom: 25px;
	}
	.sy-fw-list{
		padding: 4%; width:50%;
	}
	.sy-fw-list .tit{
		font-size: 18px;
		margin: 15px 0;
	}
	.sy-fw-list .sub{
		font-size: 14px;
		line-height: 26px;
		height: 78px;
	}
	.sy-fw-list .more{
		margin: 25px auto 0;
		font-size: 14px;
	}
	.syFwPag{
		bottom: 13px;
	}
	.indexAdvantage{
		padding: 38px 0;
	}
	.sy-ys-show{
		margin-top: 25px;
		padding-top: 0;
		background: none;
	}
	.sy-ys-show .lb:nth-of-type(2n+2){
		top: 0;
	}
	.sy-ys-show .box{
		display: block;
	}
	.sy-ys-show .lb{
		width: 100%;
		height: auto;
		padding: 4%;
		margin-bottom: 12px;
	}
	.sy-ys-show .lb i{
		bottom: 15px;
	}
	.indexTeam{
		padding: 38px 0;
	}
	.syTdSwiper{
		margin-top: 25px; 
		padding: 0 10px 85px;
	}
	.swiper-num{
		display: none;
	}
	.syTd-kzq{
		width: 80px;
	}
	.sy-td-list{
		box-shadow: 0 0 15px 0 rgba(0,0,0,0);
	}
	.sy-td-list .info{
		padding: 6%;
		background: none;
	}
	.sy-td-list .info .tit{
		font-size: 16px;
	}
	.sy-td-list .info .sub{
		font-size: 14px;
		margin-top: 0;
	}
	.indexCooperate{
		padding: 38px 0;
	}
	.syKhSwiper .swiper-slide{
		height: auto;
		padding: 8px;
	}
	.syKhSwiper .swiper-slide .lb{
		position: relative;
		top: 0 !important;
		bottom: 0 !important;
		right: 0 !important;
		left: 0 !important;
		width: 33.3333%;
		float: left;
		background: #fff;
		box-shadow: 0 0 6px 0 rgba(0,0,0,.1);
		height: auto;
		padding: 12px 0;
	}
	.syKhSwiper .swiper-slide .lb:last-child{
		display: none;
	}
	.syKhSwiper{
		margin-top: 25px;
		padding-bottom: 45px;
	}
	.indexAbout{
		padding: 0;
	}
	.indexAbout .container{
		width: 100%;
	}
	.sy-abt-left{
		width: 100%;
		float: none;
		overflow: hidden;
		padding: 38px 3% 10px;
		background: url(../images/sy-abt-back2.jpg) no-repeat top center;
    	background-size: cover;
	}
	.indexAbout::after{
		display: none;
	}
	.indexAbout .sy-gc-h2{
		margin-top: 0;
	}
	.sy-abt-left h4{
		font-size: 18px;
		line-height: 30px;
		margin: 18px 0;
	}
	.sy-abt-left h5{
		font-size: 14px;
	}
	.sy-abt-left .more{
		font-size: 14px;
		margin-top: 15px;
	}
	.sy-abt-left .more a{
		font-size: 14px;
	}
	.sy-abt-num{
		margin-top: 35px;
	}
	.sy-abt-num .lb{
		margin-left: 0;
		width: 48%;
		margin-bottom: 15px;
		border-top: none;
		border-bottom: 1px solid #d90c1a;
		padding-top: 0;
		padding-bottom: 15px;
	}
	.sy-abt-num .lb:nth-of-type(2n+2){
		float: right;
	}
	.sy-abt-num .lb .num span{
		font-size: 38px;
		line-height: 38px;
	}
	.sy-abt-num .lb .num sup{
		font-size: 20px;
	}
	.sy-abt-num .lb:nth-child(3) .num sup{
		font-size: 15px;
	}
	.sy-abt-num .lb:last-child .num sup{
		font-size: 14px;
	}
	.sy-abt-num .lb .txt{
		font-size: 16px;
		margin-top: 5px;
	}
	.sy-abt-right{
		width: 100%;
		float: none;
		padding: 3%;
		background: url(../images/sy-abt-back2.jpg) no-repeat center center;
    	background-size: cover;
	}
	.indexAbout::before{
		display: none;
	}
	.sy-abt-right .sub{
		bottom: 20px;
		font-size: 20px;
		padding-right: 25px;
	}
	.indexNews{
		padding: 38px 0;
	}
	.indexNews .container{
		margin-top: 25px;
	}
	.sy-news-left{
		display: none;
	}
	.sy-news-right .box1{
		display: none;
	}
	.sy-news-right .box2{
		margin-top: 0;
	}
	.sy-news-right{
		width: 100%;
		float: none;
	}
	.sy-news-right .box2 .lb .info{
		margin-top: 10px;
	}
	.sy-news-right .info .time{
		font-size: 12px;
	}
	.sy-news-right .info .tit{
		font-size: 18px;
		line-height: 26px;
		height: 52px;
		margin: 8px 0;
	}
	.sy-news-right .info .sub{
		font-size: 14px;
	}
	
	/*Ny*/
	.Nybanner img{
		height: 22vh;
		object-fit: cover;
	}
	.Nylocation .now-lm{
		float: none;
		display: none;
	}
	.Nylocation .now-wz{
		float: left;
		font-size: 12px;
	}
	.Nylocation{
		line-height: 42px;
	}
	.about{
		padding: 38px 0;
	}
	.about-cont{
		float: none;
		width: 100%;
	}
	.about .pic{
		width: 100%;
		float: none;
		margin-top: 25px;
	}
	.about-h2{
		font-size: 24px;
		line-height: 28px; margin-bottom:10px;
	}
	.about-cont .txt-h2{
		font-size: 18px;
		margin: 15px 0;
	}
	.about-line1{
		background-size: 30px auto;
	}
	.about-line2{
		background-size: 30px auto;
	}
	.about-cont .cont{
		font-size: 14px;
		margin: 12px 0;
		line-height: 26px;
	}
	.about .num-box .lb:first-child{margin-left:4%;}
	.about .num-box .lb{
		margin-left:4%;
		width: 46%;
		margin-bottom: 15px;
	}
	.about .num-box .lb:nth-of-type(2n+2){
		float: right;
	}
	.history{
		padding: 38px 0;
	}
	.history-ul-warp{
		margin-left: 0;
	}
	.history-nr{
		margin-top: 18px;
	}
	.history .year{
		writing-mode: inherit;
		font-size: 55px;
		line-height: 55px;
		float: none;
	}
	.history-ul-warp{
		width: 100%;
		float: none;
	}
	.history-ul-warp::after{
		display: none;
	}
	.history-nr .pic2{
		position: relative;
		width: 100%;
		height: 250px;
		margin-top: 25px;
	}
	.history-ul{
		height: auto;
		margin-top: 25px;
		padding-left: 0;
		padding-bottom: 0;
	}
	.history-li .info .nf{
		font-size: 28px;
		line-height: 28px;
	}
	.history-li .info .sub{
		font-size: 14px;
		line-height: 25px;
		margin-top: 8px;
	}
	.history-li .info .sub::after{
		top: 8px;
	}
	.history-li{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.culture{
		padding: 38px 0;
	}
	.culture ul li{
		width: 100%;
		margin-bottom: 15px;
		float: none !important;
	}
	.culture ul li .pic{
		width: 25%;
		top: 45px;
	}
	.culture ul li .num{
		font-size: 30px;
		line-height: 30px;
		top: 24px;
	}
	.culture ul li .info{
		width: 85%;
		padding: 5% 5% 5% 15%;
		height: auto;
	}
	.culture ul li .info .tit{
		font-size: 18px;
		line-height: 30px;
	}
	.culture ul li .info .cont{
		margin-top: 12px;
		font-size: 14px;
		line-height: 26px;
		min-height: 78px;
	}
	.group{
		padding: 38px 0;
	}
	.gc-ny-left{
		width: 100%;
		float: none;
	}
	.gc-ny-left ul{ 
		padding-bottom: 0;
		margin-top: 25px;
		background: none;
	}
	.gc-ny-left ul li a{
		padding-left: 0;
		padding-top: 0;
		margin-bottom: 15px;
		font-size: 14px;
	}
	.gc-ny-left ul li.on a{
		background: none;
	}
	.gc-ny-left ul li{
		top: 0;
		float: left;
		margin-right: 20px;
	}
	.tdhd-right{
		width: 100%;
		float: none;
	}
	.tdhd-right li{
		width: 48.5%;
		margin-bottom: 20px;
		top: 0 !important;
	}
	.tdhd-right li .tit{
		line-height: 38px;
		font-size: 14px;
	}
	
	.news{
		padding: 38px 0;
	}
	.news ul li .pic{
		width: 100%;
		float: none;
	}
	.news ul li .info{
		position: relative;
		width: 100%;
		margin-top: 12px;
	}
	.news ul li .info .t{
		width: 100%;
		float: none;
	}
	.news ul li .info .t .tit{
		font-size: 18px;
	}
	.news ul li .info .t .time{
		font-size: 14px;
		margin-top: 4px;
	}
	.news ul li .info .sub{
		width: 100%;
		float: none;
		font-size: 14px;
		line-height: 26px;
		margin-top: 8px;
    	-webkit-line-clamp: 2;
	}
	.news ul li .more{
		position: relative;
		bottom: 0;
		margin-top:4px;
		font-size: 14px;
	}
	.news ul li{
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.newsDe{
		padding: 28px 0;
	}
	.newsDe .title{
		font-size: 18px;
		line-height: 28px;
	}
	.newsDe .time{
		font-size: 12px;
		margin-top: 12px;
		line-height: 20px;
		padding-bottom: 15px;
	}
	.newsDe .cont{
		font-size: 14px;
		line-height: 25px;
		margin-top: 25px;
	}
	.dePage{
		padding-top: 25px;
		margin-top: 35px;
	}
	.dePage a{
		width: 100%;
		float: none;
		margin-bottom: 5px;
		padding: 3%;
		font-size: 14px;
		line-height: 25px;
		text-align: center;
	}
	.service-xm1{
		padding:20px 0;
	}
	.service-xm1 ul li{ width:50%;}
	.service-xm1x{
		padding:20px 0;
	}
	.service-xm1x ul li{ width:50%;}
	.service-h2{
		font-size: 24px; 
		line-height: 30px;
	}
	.service-xm1 .service-h2{
		float: none;
		text-align: left;
	}
	.service-xm1 .cont{
		font-size: 14px;
		float: none;
		line-height: 26px;
		margin-top:0px;
	}
	.service-xm2{
		padding: 40px 0 30px;
		min-height: auto;
	}
	.service-xm2 .tit{
		height: 38px;
		line-height: 38px;
		font-size: 14px;
	}
	.service-zscq{
		padding: 0px 0 30px;
	}
	.service-zscq .box .lb{
		position: relative;
		top: 0 !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		width: 100%;
		border-bottom: 0px solid #ccc;
		padding-bottom: 12px;
		margin-bottom: 12px;
	}
	.service-zscq .box .lb .pic{
		float: left;
		width: 100%;
	}
	.service-zscq .box .lb .info{
		float: right;
	}
	.service-zscq .box .lb .info .tit{
		text-align: center;
		font-size: 20px;
		line-height: 30px;
	}
	.service-zscq .box .lb .info .sub{
		font-size: 14px;
		line-height: 26px;
		margin-top: 8px;
	}
	.service-zscq .tu{
		display: none;
	}
	.service-lc{
		padding:20px 0 0px;
	}
	.fwlcSwiper .ico #img2{width:25%;}
	.service-zscq .box{margin-top: 25px;}
	.service-h6{
		font-size: 14px;
		margin-top: 8px;
	}
	.fwlcSwiper{
		margin-top:10px;
		padding-bottom:10px;
	}
	.fwlcSwiper .swi {float: left;width: 50%; margin-bottom:0px;}
	.fwlcSwiper .tit{
		font-size: 14px;
		margin-top: 12px;
	}
	.fwlcN, .fwlcP{
		display: none;
	}
	.join{
		padding: 38px 0;
	}
	.join table{
		margin-top: 25px;
	}
	.join table tr th:nth-child(2),
	.join table tr th:nth-child(3){
		display: none;
	}
	.join table tr td:nth-child(2),
	.join table tr td:nth-child(3){
		display: none;
	}
	.join table tr th:last-child{
		text-align: center;
	}
	.join table tr td:last-child{
		text-align: center;
	}
	.join table tr th{
		padding: 0 8px;
		font-size: 16px;
		height: 45px;
	}
	.join table tr td{
		padding: 0 8px;
		height: 38px;
		font-size: 14px;
	}
	.joinDe{
		padding: 3%;
	}
	.joinDe .title{
		font-size: 20px;
		line-height: 26px;
		margin: 15px 0;
	}
	.joinDe .addr{
		padding-bottom: 15px;
	}
	.joinDe .content{
		font-size: 14px;
		line-height: 26px;
	}
	.joinDe .ljyp{
		line-height: 42px;
		width: 90%;
		margin: 22px auto 0;
		font-size: 16px;
	}
	.recruit{
		height: 95vh;
	}
	.recruit .box{
		width: 100%;
		max-width: 100%;
		float: none;
		margin-right: 0;
		padding-top: 68%;
	}
	.recruit .box .link{
		margin-top: 38px;
	}
	.recruit .box .link a{
		line-height: 60px;
		font-size: 20px;
		background-size: 100% 100% !important;
	}
	.recruit .box .title{
		font-size: 24px;
		line-height: 38px;
	}
	.recruit .box .sub{
		font-size: 14px;
		line-height: 26px;
		margin-top: 18px;
	}
	.service-al{
		padding: 38px 0;
	}
	.khalSwiper .swiper-slide .lb{
		position: relative;
		top: 0 !important;
		bottom: 0 !important;
		right: 0 !important;
		left: 0 !important;
		width: 33.3333%;
		float: left;
		background: #fff;
		box-shadow: 0 0 6px 0 rgba(0,0,0,.1);
		height: auto;
		padding: 12px 0;	
	}
	.khalSwiperx .lb{
		position: relative;
		top: 0 !important;
		bottom: 0 !important;
		right: 0 !important;
		left: 0 !important;
		width: 50%;
		float: left;
		background: #fff;
		box-shadow: 0 0 6px 0 rgba(0,0,0,.1);
		height: auto;
		padding: 12px 0;	
	}
	.khalSwiper .swiper-slide .lb:nth-child(16),
	.khalSwiper .swiper-slide .lb:nth-child(17){
		display: none;
	}
	.khalSwiper{
		padding: 12px 12px 45px;
		margin-top: 25px;
	}
	.khalSwiper .swiper-slide{
		height: auto;
	}
	.khalSwiperx{
		padding: 12px 12px 10px;
		margin-top:10px;
	}
	.khalSwiperx .swiper-slide{
		height: auto;
	}
	.customer{
		padding: 38px 0;
	}
	.hzkh-left{
		display: none;
	}
	.hzkh-right{
		margin-top: 0;
		width: 100%;
		float: none;
	}
	.hzkh-right .item{
		border-bottom: 1px solid #ccc;
		padding-bottom: 25px;
		margin-bottom: 25px;
	}
	.hzkh-right .row .pdg{
		padding: 0 5px 0 0;
	}
	.hzkh-right .kh-list{
		margin-bottom: 10px;
	}
	.hzkh-right .row .pdg:nth-of-type(2n+2){
		padding: 0 0 0 5px;
	}
	.hzkh-right .sub{
		font-size: 14px;
		line-height: 26px;
		margin-top: 14px;
	}
	.hzkh-right .row{
		margin-top: 25px;
		margin-left: 0;
		margin-right: 0;
	}
	.honor-list{
		padding: 5%;
		margin-bottom: 20px;
	}
	.honor-list .pic img{ max-height:70px;}
	.honor-list .title{
		font-size: 18px;
		margin: 18px 0;
	}
	.honor-show{
		margin-top: 25px;
	}
	.honor{
		padding: 38px 0;
	}
	.honor-top .info{
		width: 100%;
		float: none;
		margin-top: 0;
		margin-left: 0;
	}
	.honor-top .info .line{
		margin: 15px 0;
	}
	.honor-top .info .sub{
		font-size: 14px;
		line-height: 26px;
	}
	.honor-top .pic{
		width: 100%;
		display: none;
		float: none;
	}
	.gl{
		padding: 0 0 38px;
	}
	.gl .container{
		width: 100%;
	}
	.gl-info{
		width: 100%;
		float: none;
		padding: 6% 3%;
		background: url(../images/team-left-back.jpg) no-repeat top center;
   	 	background-size: cover;
	}
	.gl-info .gc-ny-left{
		display: none;
	}
	.gl-info .sub{
		font-size: 14px;
		line-height: 26px;
		margin-top: 15px;
	}
	.gl-show{
		width: 100%;
		float: none;
		padding: 38px 3% 0;
	}
	.gl-show ul li{
		margin-bottom: 25px;
	}
	.gl-show ul li .info{
		width: 100%;
		float: none;
		margin-left: 0;
		margin-top: 0;
		padding: 5%;
	}
	.gl-show ul li .info .tit2{
		padding-bottom: 15px;
		margin-top: 15px;
	}
	.gl-show ul li .info .cont{
		font-size: 14px;
		line-height: 26px;
		-webkit-line-clamp: 400;
	}
	.gl-show ul li .pic{
		width: 100%;
		float: none;
	}
	.gl-show ul li .pic img{
		height: auto;
	}
	.gl::after{
		display: none;
	}
	
	.team{
		padding: 0 0 38px;
	}
	.team .container{
		width: 100%;
	}
	.team-info{
		width: 100%;
		float: none;
		padding:6% 3% 0;
	}
	.team-info .gc-ny-left{
		display: none;
	}
	.team-info .sub{
		font-size: 16px;
		line-height:26px;
		margin-top:0px;
	}
	.team-show{
		width: 100%;
		float: none;
		padding:10px 3% 0;
	}
	.team-show ul li{margin-bottom: 25px;width:100%;}
	.team-show ul li .info{
		width: 100%;
		float: none;
		margin-left: 0;
		margin-top: 0;
		padding: 5%;
	}
	.team-show ul li .info .tit2{margin-top:10px;height:auto; padding-top:5px; padding-bottom:5px;}
	.team-show ul li .info .cont{
		font-size: 14px;
		line-height: 26px;
		-webkit-line-clamp: 400;
	}
	.team-show ul li .pic{
		width: 100%;
		float: none;
	}
	.team-show ul li .pic img{
		height: auto;
	}
	.team::after{
		display: none;
	}
	.contact{
		padding: 38px 0;
	}
	.contact-show{
		margin-top: 28px;
	}
	.message{
		padding: 38px 0;
	}
	.msg-box .box .l .lb{
		width: 100%;
		float: none;
	}
	.msg-box .box textarea{
		min-height: 128px;
		max-height: 128px;
		font-size: 14px;
	}
	.msg-box .box .an a{
		float: left;
	}
	.contact-show .hd{
		width: 100%;
		float: none;
		height: auto;
	}
	.contact-show .bd{
		position: relative;
		width: 100%;
		margin-top: 25px;
	}
	.contact-show .hd ul{
		padding-right: 0;
	}
	.contact-show .hd ul li{
		padding: 3%;
		background: url(../images/lx-lr-back.jpg) no-repeat right -101% top;
	}
	.contact-show .hd ul li:hover, .contact-show .hd ul li.on{
		padding: 3%;
	}
	.contact-show .hd ul li .title{
		font-size: 18px;
	}
	.contact-show .hd ul li .sub{
		font-size: 12px;
		line-height: 26px;
		margin-top: 8px;
	}
	.msg-box .box{
		margin-top: 25px;
	}
	.msg-box .box input[type=text]{
		height: 40px;
		font-size: 14px;
	}
	.contact-show .go-dt{
		line-height: 40px;
		font-size: 14px;
	}
	.contact-show .go-dt span::before,
	.contact-show .go-dt span::after{
		width: 32%;
	}
	
	.isMobile{
		display: block !important;
	}
	.isPc{
		display: none !important;
	}
} 